@charset "utf-8";
.sub_con {padding:8% 14%}
.sub_con h3 {font-size: var(--font-size50);margin-bottom: 4rem;font-weight: 600;text-align: center;}
/**header**/
header{width:100%; height:80px; background-color:#000;}

.head_inner{display:flex; width:80%; margin:0 auto;}
.head_inner .top_logo{padding-top:15px;}

.head_inner .menu{width:65%;  margin:0 auto;}
.head_inner .menu ul{display:flex; justify-content: space-between; padding-top:30px;}
.head_inner .menu ul li{color:#333;}
.head_inner .menu ul li svg{margin-left:15px;}


.head_inner .top_icon{display:flex; padding-top:30px;}
.head_inner .top_icon .map{margin-right:30px;}

/*contact_con*/
.contact_con{width:100%;background-color:#000;padding: 5% 10%;display: flex;justify-content: space-between;align-items: flex-end;}

.contact_con .left_con h2{color:#333;font-size:6.25vw;font-family: var(--font-point);font-weight: 800;width: 100%;}
.contact_con .txt {
    margin-top: 2em;
}
.contact_con .left_con p{color:#333;font-size:1.666vw;;font-weight: 300;}

.contact_con .right_con dl dt{color:#4D4D4D;font-size:24px;margin-top: 8%;}
.contact_con .right_con dl dd{color:#333; font-size:20px;}
.contact_con .right_con .dd_call{font-size:2.083vw;}

.right_con{}

.right_con dl{
    display: flex;
    flex-direction: column;
}

/*txt_3010*/
.txt_3010{width:100%;}

.txt_3010 h2{font-size:2.083vw;text-align: left;font-weight: 600;color: #333;}

.check_3010{display:flex;}


.check_3010 label{font-size:24px;margin-left:1%;color: #333;}

.check_3010 input{ margin-left: 3%;}

.check_3010 input[type="radio"] {
    width: 1.8rem;
    height: 1.8rem;
    border-radius: 50%;
    border: 2px solid #999;
    appearance: none;
    cursor: pointer;
    transition: background 0.2s;
    margin-top: 0.3%;
    }

.check_3010 input[type="radio"]:checked {
    
    background-image: radial-gradient(circle, #8E30EC 40%, #000 50%);
  }

 .inner_30102 h4{margin-top:10%;font-size:2.083vw;color: #333;font-weight: 600;}





.info_1060{width:100%;}
.info_1060 h2{font-size:30px;/* font-weight: 700; */margin-top: 2em;}
.info_1060 h3{font-size: 1.1vw;font-weight: 400;margin-right: 7%;color: #333;}

.all_input{width:100%;display:flex;flex-wrap: wrap;justify-content: space-between;}
.all_input div{width:45%; margin:1rem 0;}
.all_input div:last-of-type {width:100%}
.all_input .input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #00000063;
  color: #333;
  box-sizing: border-box;
  font-weight:400;
  font-size: 1.1vw;
  /* height: 50px; */
  padding: 10px 0px;
  width: 100%;
  }



.all_input input::-webkit-input-placeholder {
  color: #333;
  
}

.all_input input:focus::-webkit-input-placeholder {
  color: #333;
  opacity:0.5;
}

.all_input .input:focus+.underline {
  transform: scale(1);

}

.all_input .underline {
  background-color: #8316d7;
  display: inline-block;
  height: 2px;
  left: 0%;
  position: absolute;
  top: 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(1, 0);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  width: 100%;
}

.all_input .input:focus+.underline2 {
  transform: scale(1);

}

.all_input .underline2 {
  background-color: #8316d7;
  display: inline-block;
  height: 2px;
  left: 0%;
  position: absolute;
  top: 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(1, 0);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  width: 100%;
}
/***input2****/

.all_input2 .input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #00000063;
  color: #333;
  box-sizing: border-box;
  font-weight:400;
  font-size: 1.1vw;
  padding: 10px 0px;
  width: 44%;
  margin-top: 3%;
  }
  


.all_input2 input::-webkit-input-placeholder {
  color: #333;
}

.all_input2 input:focus::-webkit-input-placeholder {
  color: #333;
  opacity:0.5;
}

.all_input2 .input:focus+.underline {
  transform: scale(1);
}

.all_input2 .underline {
  background-color: #8316d7;
  display: inline-block;
  height: 2px;
  left: 0%;
  position: absolute;
  top: 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(1, 0);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  width: 44%;
}

.all_input2 .input:focus+.underline2 {
  transform: scale(1);
}

.all_input2 .underline2 {
  background-color: #8316d7;
  display: inline-block;
  height: 2px;
  left: 56%;
  position: absolute;
  top: 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(1, 0);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  width: 44%;
}

/***input3****/

.all_input3 .input {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ffffff63;
  color: #333;
  box-sizing: border-box;
  font-weight:400;
  font-size: 1.1vw;
  padding: 10px 0px;
  width: 100%;
  margin-top: 2%;
  }
  

.all_input3 input::-webkit-input-placeholder {
  color: #333;
}

.all_input3 input:focus::-webkit-input-placeholder {
  color: #333;
  opacity:0.5;
}

.all_input3 .input:focus+.underline {
  transform: scale(1);
}

.all_input3 .underline {
  background-color: #8316d7;
  display: inline-block;
  height: 2px;
  left: 0%;
  position: absolute;
  top: 100%;
  -webkit-transform: scale(0, 1);
  transform: scale(1, 0);
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear;
  width: 100%;
}

.cont {
    border-bottom: 1px solid #000;
}

.cont textarea {
    display: block;
    width: 100%;
    height: 69px;
    box-sizing: border-box;
    border: 0;
    resize: vertical;
    border: 1px solid #00000063;
    color: #333;
    padding: 1em;
    transition: all ease-in-out .3s .2s;
    margin-top: 1rem;
}
.cont textarea::-webkit-scrollbar {
  display: none;
}
.cont textarea.on {
    height: 200px;
}
.cont {
    border: 1px solid #ffffff63;
    line-height: 160%;
    font-size: 1.1vw;
    margin-top: 1%;
}

.agree{width:100%;margin-top: 3%;}
.agree_info {border: 1px solid #00000063;padding: 1em;}
.agree_box{width:100%;padding: 1em 0;text-align: center;}
.agree h5{font-size:26px;margin-bottom: 3%;color: #333;}
.agree p{color:#ACACAC;}
.prev {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.agree input[type="checkbox"] {
    width: 1.7rem;
    height: 1.7rem;
    cursor: pointer;
    transition: background 0.2s;
    appearance: none;
    border: 1px solid #00000063;
    border-radius: 5px;
    position:relative
    }
.agree input[type="checkbox"]:before {content:"\f00c";position:absolute;font-family:"Font Awesome 5 Free";font-weight:900;color: #00000063;left: 50%;top: 50%;transform: translate(-50%, -50%);}

.agree input[type="checkbox"]:checked{
     background: var(--color-main);
     border: none;
     font-size: 24px;
     /* color: #333; */
  }
.agree input[type="checkbox"]:checked::before {
	 border: none;
	color:#fff;
  }

 .agree label{color:#333;margin-left: 2%;}


 .contact_us a{

text-decoration: none;

display: flex;

align-items: center;

width: 100%;

height: 100%;

justify-content: center;
}


.inner_30102 h5{color:#333;font-size: 1vw;}
/*****배경 아이콘******/




.all_input .name{position:relative;}
.all_input .call{position:relative;}
.all_input .mail{position:relative;}
.all_input .area{position:relative;}
.all_input .mail input{}

.all_input .area input{}

.all_input .school input{
	
	background-position: 95% center; margin-top:84px;

}

.all_input .grade input{

	background-position: 95% center; margin-top:84px;

}

.add_file input{
    width: 44%;
}

.add_file{display:flex;position: relative;border-bottom: 1px solid #00000063;margin-top: 1rem;align-items: center;justify-content: space-between;}
.add_file p {
    font-size: 1.1vw;
    color: #333;
    padding: 10px 0;
}
.add_file2{width:187px;height:71px;background-color:#000;border-radius:5px;margin-top: 6%;margin-left: 5%;color:#333;text-align:center;font-size:20px;padding-top:20px;cursor:pointer;}

.all_input2 h4{margin-top: 164px;border-bottom: 1px solid #707070;}

.all_input2{
    display: flex;
    justify-content: space-between;
    position: relative;
}


.contact_us{width: 20%;height: 3em;background-color: var(--color-main);margin:auto;margin-top: 5%;}
.contact_us:hover {background-color: #414141;}
.contact_us a{font-size: 1.2em;color: #fff;font-weight: 500;}
.contact_us:hover p {color:var(--color-point1)}
.contact_us:hover svg path{fill:var(--color-point1);}
.map_hi{width:100%;background-color:#000;padding: 10%;}

.map_hitxt h2{font-size:6.25vw;color:#333;font-weight: 800;font-family: var(--font-point);}
.map_hitxt p{color:#333;}

.map_hitxt{display:flex;align-items: center;justify-content: space-between;}

.map_con{margin-top:5%;}

/* 폼 그림자 및 아웃라인 없애기 필요없을경우 주석 */
input[type=text]:focus,input[type=password]:focus,select:focus 
{
	transition:none;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border-top:0px solid #fff !important;
	border-left:0px solid #fff !important;
	border-right:0px solid #fff !important;
}
input[type=text]:focus,input[type=password]:focus,select:focus {

border-bottom:1px solid #8316d7 !important;
}

textarea:focus{
	transition:none;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	border:1px solid #8E30EC !important;
	transition: all ease-in-out .3s .2s;
}
/* FHD - 1920 / 24인치이상 */
@media only screen and (max-width: 480px)  {

	.sub_con h3 {font-size: 1.5em;word-break: keep-all;}
	.sub_con h3 br{display:none;}

	.sub_con {padding: 15% 5%;}

	.all_input .input {font-size: 1.1em;}

	.all_input div:last-of-type {font-size: 1em;}

	.inner_30102 h5 {font-size: 1em;}

	.agree_box {
    width: 100%;
    padding: 3em 0;}

	.contact_us { width: 50%; margin-top: 10%;}

	.all_input div {
    width: 100%;}

}

